.entry-content ul,
.elementor-widget-theme-post-content ul,
.amministrazione-trasparente ul,
.elementor-text-editor ul,
.staff-list__wrapper ul,
.jet-listing-dynamic-repeater__items ul,
.jet-listing-dynamic-field__content ul {
  margin: 0 0 20px 0;
  padding: 0 0 0 12px; }
  .entry-content ul li,
  .elementor-widget-theme-post-content ul li,
  .amministrazione-trasparente ul li,
  .elementor-text-editor ul li,
  .staff-list__wrapper ul li,
  .jet-listing-dynamic-repeater__items ul li,
  .jet-listing-dynamic-field__content ul li {
    padding-left: 12px;
    margin-bottom: 12px; }
    .entry-content ul li::marker,
    .elementor-widget-theme-post-content ul li::marker,
    .amministrazione-trasparente ul li::marker,
    .elementor-text-editor ul li::marker,
    .staff-list__wrapper ul li::marker,
    .jet-listing-dynamic-repeater__items ul li::marker,
    .jet-listing-dynamic-field__content ul li::marker {
      content: '\25CF';
      color: var(--e-global-color-accent); }

.entry-content ol,
.elementor-widget-theme-post-content ol,
.amministrazione-trasparente ol,
.elementor-text-editor ol,
.staff-list__wrapper ol,
.jet-listing-dynamic-repeater__items ol,
.jet-listing-dynamic-field__content ol {
  margin: 0 0 20px 0;
  padding: 0 0 0 12px;
  counter-reset: iov-counter; }
  .entry-content ol li,
  .elementor-widget-theme-post-content ol li,
  .amministrazione-trasparente ol li,
  .elementor-text-editor ol li,
  .staff-list__wrapper ol li,
  .jet-listing-dynamic-repeater__items ol li,
  .jet-listing-dynamic-field__content ol li {
    counter-increment: iov-counter;
    padding-left: 12px; }
    .entry-content ol li::marker,
    .elementor-widget-theme-post-content ol li::marker,
    .amministrazione-trasparente ol li::marker,
    .elementor-text-editor ol li::marker,
    .staff-list__wrapper ol li::marker,
    .jet-listing-dynamic-repeater__items ol li::marker,
    .jet-listing-dynamic-field__content ol li::marker {
      content: "0" counter(iov-counter);
      color: var(--e-global-color-accent); }

.amministrazione-trasparente {
  display: flex;
  flex-wrap: wrap; }
  .amministrazione-trasparente > .at-tableclass {
    width: 50%;
    margin-bottom: 40px; }
    .amministrazione-trasparente > .at-tableclass h3 {
      margin: 0 0 6px 0; }

.amministrazione-trasparente__single .ufficio {
  margin: 0 0 40px 0; }
  .amministrazione-trasparente__single .ufficio h2 {
    margin: 0 0 8px 0; }

ul.archive--list-amm-trasparente {
  list-style: none;
  margin: 0;
  padding: 0; }
  ul.archive--list-amm-trasparente li.list-item-amm-trasparente {
    margin-bottom: 6px; }
    ul.archive--list-amm-trasparente li.list-item-amm-trasparente a h3, ul.archive--list-amm-trasparente li.list-item-amm-trasparente a h4 {
      color: black;
      font-weight: normal;
      text-transform: none;
      font-size: 18px; }
      ul.archive--list-amm-trasparente li.list-item-amm-trasparente a h3 i, ul.archive--list-amm-trasparente li.list-item-amm-trasparente a h4 i {
        color: #114677;
        margin-right: 4px;
        display: inline-block;
        font-size: 14px; }
    ul.archive--list-amm-trasparente li.list-item-amm-trasparente a:hover h3, ul.archive--list-amm-trasparente li.list-item-amm-trasparente a:hover h4 {
      color: #114677; }

.staff-wrapper {
  column-count: 2; }
  .staff-wrapper .staff-item {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid; }

.elementor-shortcode .facetwp-selections ul {
  margin: 0;
  padding: 0; }
  .elementor-shortcode .facetwp-selections ul li .facetwp-selection-label {
    font-size: 14px;
    font-weight: bold; }
  .elementor-shortcode .facetwp-selections ul li .facetwp-selection-value {
    display: block;
    font-size: 14px;
    padding: 6px 24px 6px 6px;
    background-color: #CFDAE4;
    background-position: 98% center; }

.elementor-shortcode .facetwp-input-wrap,
.elementor-shortcode .facetwp-dropdown {
  width: 100%; }

.elementor-shortcode .facetwp-type-search input {
  width: 100%;
  background: #fafafa;
  padding: 8px 14px; }

.elementor-shortcode .facetwp-facet {
  margin-bottom: 0; }

.elementor-shortcode div.facetwp-type-fselect .fs-wrap {
  width: 100%; }
  .elementor-shortcode div.facetwp-type-fselect .fs-wrap .fs-label-wrap {
    padding: 8px 14px;
    width: 100%; }
    .elementor-shortcode div.facetwp-type-fselect .fs-wrap .fs-label-wrap .fs-arrow {
      right: 12px; }

.elementor-shortcode div.facetwp-type-fselect .fs-dropdown {
  width: 100%; }

.elementor-shortcode .facetwp-type-time_since {
  font-size: 12px;
  text-transform: uppercase; }
